rematch - Bug #647
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test

[Publish] [Create] Khi chon xong trudng thai gian tu dong hi€n thi message required

12/07/2024 03:08 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/register_publisher

0 Cac budc tai hién:
1. Tai man dang ky publish
2. Chon xong thai gian

0 Két qua hién tai:
2. Hién thj message required

0 Két qua mong mudn:
2. Chon thgi gian hgp 1& khéng hién thi message 16i

History

#1 - 12/07/2024 03:08 AM - Nguyén Tra
- File 31.mp4 added

#2 - 12/07/2024 03:31 AM - Nguyén Tra
- Assignee changed from Duy Nguyen to Quan Nguyén

#3 - 12/07/2024 04:02 AM - Quan Nguyén

- Status changed from Open to Implemented

#4 - 12/07/2024 04:07 AM - Quan Nguyén
- Status changed from Implemented to Deployed

- Assignee changed from Quén Nguyén to Nguyén Tra

#5 - 12/07/2024 04:17 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files
31.mp4 131 KB 12/07/2024 Nguyén Tra
01/20/2026 1/1
